# see https://github.com/fzaninotto/Faker#formatters
AppBundle\Entity\User:
    user_1:
        firstName: "Team"
        lastName: "CONJECTO"
        email: "contact@conjecto.com"
        password: "$2y$13$EuaMatysuIKGAXNHQbeJc.mHIYkFPptJ19J9Y13iJ40gxYeZBkFT."
        function: "Administrateur"
        phoneNumber: "0666666666"
        role: "ROLE_SUPER_ADMIN"
        enabled: 1